OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Помилка отримання маркера доступу OAuth",
    "Error getting OAuth refresh token" : "Помилка при отриманні токена доступу OAuth",
    "Error during OAuth exchanges" : "Помилка під час обміну OAuth",
    "Direct download error" : "Помилка прямого посилання",
    "This direct download link is invalid or has expired" : "Це пряме посилання для звантаження є недійсним або застарілим",
    "Bad HTTP method" : "Поганий метод HTTP",
    "OAuth access token refused" : "Маркер доступу OAuth відхилено",
    "Nepenthes Integration" : "Інтеграція Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Пов’яжіть файли Nextcloud із робочими пакетами Nepenthes",
    "Nepenthes server" : "Сервер Nepenthes",
    "Nepenthes host" : "Хост Nepenthes",
    "Edit server information" : "Редагувати інформацію про сервер",
    "Cancel" : "Скасувати",
    "Save" : "Зберегти",
    "Nepenthes OAuth settings" : "Параметри Nepenthes OAuth",
    "Replace Nepenthes OAuth values" : "Замінити значення Nepenthes OAuth",
    "Nextcloud OAuth client" : "Клієнт Nextcloud OAuth",
    "Yes, I have copied these values" : "Так, я скопіював ці значення",
    "Replace Nextcloud OAuth values" : "Замінити значення Nextcloud OAuth",
    "Create Nextcloud OAuth values" : "Створіть Nextcloud OAuth",
    "Project folders (recommended)" : "Каталоги проєкту (рекомендовано)",
    "Copied!" : "Скопійовано!",
    "Copied to the clipboard" : "Скопійовано в буфер обміну",
    "Details" : "Деталі",
    "Unexpected Error" : "Неочікувана помилка",
    "Start typing to search" : "Що шукаємо?",
    "Select a user or group" : "Виберіть користувача або групу",
    "Description" : "Опис",
    "Create" : "Створити",
    "Mark as read" : "Позначити прочитаним",
    "OAuth access token could not be obtained:" : "Не вдалося отримати маркер доступу OAuth:",
    "Connected accounts" : "Підключені облікові записи",
    "Please introduce your Nepenthes host name" : "Будь ласка, введіть ім'я вашого хосту Nepenthes",
    "Reset" : "Скидання",
    "Enable unified search for tickets" : "Увімкнути універсальний пошук заявок",
    "Invalid token" : "Неприпустимий маркер",
    "Documentation" : "Документація"
},
"nplurals=4; plural=(n % 1 == 0 && n % 10 == 1 && n % 100 != 11 ? 0 : n % 1 == 0 && n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14) ? 1 : n % 1 == 0 && (n % 10 ==0 || (n % 10 >=5 && n % 10 <=9) || (n % 100 >=11 && n % 100 <=14 )) ? 2: 3);");
